<toc label="Dimension Quick Guide">

<topic label="Getting Started ">
	<topic label="What's it all about? ">
		<topic label="Why Use Dimension? "			href="UsersGuide/AllAboutDimension.htm#WhyUseDimension"/>
		<topic label="What is Dimension?"			href="UsersGuide/AllAboutDimension.htm#WhatIsDimension"/>
		<topic label="Constructing Web Services" 	href="UsersGuide/CreateWebServiceOverview.htm"/>
		<topic label="What is a VDB?"				href="UsersGuide/WebServiceVdbSummary.htm"/>
		<topic label="Models 101" 					href="UsersGuide/Models1001.htm"/>
	</topic>
	<topic label="Getting acquainted ">
		<topic label="A new perspective on Web Services"	href="UsersGuide/DimensionPerspectives.htm"/> 
		<topic label="When you need advice..." 				href="UsersGuide/WebServiceAdvisorOverview.htm"/>
		<topic label="Meet your guides" 					href="UsersGuide/WebServiceCheatSheetHelp.htm"/>
	</topic>
	<topic label="Making things happen"> 
		<topic label="Take Action"					href="UsersGuide/DimensionMainMenus.htm"/> 
		<topic label="Create a VDB"					href="UsersGuide/CreateVirtualDatabase.htm"/>
		<topic label="Model your data"				href="UsersGuide/ModelingYourData.htm"/> 
		<topic label="Validate your models" 		href="UsersGuide/ModelProblemsHelp.htm"/> 
		<topic label="Import relational data" 		href="UsersGuide/ImportJdbc.htm"/>
		<topic label="Import XML schema files"		href="UsersGuide/ImportingXsdFiles.htm"/>
		<topic label="Create Web service models"	href="UsersGuide/CreateWebServiceModels.htm"/>
		<topic label="Edit your Web services"		href="UsersGuide/EditingWebServices.htm"/> 
		<topic label="Create a Web service WAR" 	href="UsersGuide/CreateWebServiceWar.htm"/>
		<topic label="Test your VDB" 				href="UsersGuide/ExecuteVdbHelp.htm"/>
	</topic>
	<topic label="Additional Resources"				href="UsersGuide/DimensionAdditionalResources.htm"/>
</topic>
<topic label="The Designer">
	<topic label="Perspectives" href="UsersGuide/DimensionPerspectives.htm"> 
		<topic label="Web Service Perspective" 		href="UsersGuide/DimensionPerspectives.htm#webServicePerspective"/>
		<topic label="Modeling Perspective"			href="UsersGuide/DimensionPerspectives.htm#modelingPerspective"/>
		<topic label="SQL Explorer Perspective"		href="UsersGuide/DimensionPerspectives.htm#sqlExplorerPerspective"/> 
		<topic label="Changing Perspectives"		href="UsersGuide/DimensionPerspectives.htm#openNewPerspective"/> 
	</topic>
	<topic label="Editors"> 
		<topic label="Model Editor" 				href="UsersGuide/ModelEditors.htm">
			<topic label="Diagram Editor"			href="UsersGuide/DiagramEditor.htm"/>
			<topic label="Table Editor"				href="UsersGuide/TableEditor.htm"/>
			<topic label="Simple Datatypes Editor"	href="UsersGuide/SimpleDatatypesEditor.htm"/>
			<topic label="Opening Editors"			href="UsersGuide/OpeningEditors.htm"/> 
		</topic>
		<topic label="Connector Bindings Editor"	href="UsersGuide/ConnectorBindingsHelp.htm"/> 
		<topic label="Configuration Manager"		href="UsersGuide/ConfigurationManager.htm"/> 
	</topic>
	<topic label="Views"> 
		<topic label="VDB Explorer View"			href="UsersGuide/VdbExplorer.htm"/> 
		<topic label="Outline View"					href="UsersGuide/OutlineView.htm"/> 
		<topic label="Web Service Advisor View"		href="UsersGuide/WebServiceAdvisorOverview.htm"/>
		<topic label="Properties View"				href="UsersGuide/PropertiesView.htm"/>
		<topic label="Description View"				href="UsersGuide/DescriptionView.htm"/> 
		<topic label="Problems View"				href="UsersGuide/ProblemsView.htm"/>
		<topic label="Message Log View"				href="UsersGuide/MessageLogView.htm"/>
		<topic label="Search Results View"			href="UsersGuide/SearchingInDimension.htm#searchResultView"/>
		<topic label="Cheat Sheets (Guides) View"	href="UsersGuide/WebServiceCheatSheetHelp.htm"/> 
	</topic>
	<topic label="Wizards"> 
		<topic label="Import Wizard"	href="UsersGuide/ModelingYourData.htm#importWizard"> 
			<topic label="Contents of VDB's on the file system"		href="UsersGuide/ImportFromVDB.htm"/> 
			<topic label="Metadata from JDBC Database"				href="UsersGuide/ImportJdbc.htm"/>
			<topic label="Web Service as Relational Source Model"	href="UsersGuide/CreateRelationalModelFromWSDL.htm"/>
			<topic label="WSDL File into Web Service Model"			href="UsersGuide/ImportWsdl.htm"/>
			<topic label="XML Schema as Relational Source Model"	href="UsersGuide/CreateRelationalModelFromSchema.htm"/>
			<topic label="XSD Schemas on file system"				href="UsersGuide/ImportingXsdFiles.htm"/>
		</topic>
		<topic label="New Model Wizard" href="UsersGuide/ModelingYourData.htm#newModelWizard"> 
			<topic label="Relational Source"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/> 
			</topic>
			<topic label="Relational View"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/>
				<topic label="Transform from an existing model"			href="UsersGuide/NewModelBuilders.htm#transformFromExistingModel"/> 
			</topic>
			<topic label="XML View"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/> 
				<topic label="Build XML documents from XML schema"		href="UsersGuide/NewModelBuilders.htm#buildXMLDocFromSchema"/> 
			</topic>
			<topic label="XML Schema (XSD)"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/> 
			</topic>
			<topic label="Web Service"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/> 
				<topic label="Build from existing WSDL file(s) or URL"	href="UsersGuide/NewModelBuilders.htm#buildFromWsdl"/> 
			</topic>
			<topic label="Model Extension"> 
				<topic label="Copy from an existing model"				href="UsersGuide/DimensionEmptyPage.htm#copyModelFromExistingModel"/> 
			</topic>
			<topic label="XML Service Source"> 
				<topic label="Copy from an existing model"				href="UsersGuide/DimensionEmptyPage.htm#copyModelFromExistingModel"/> 
			</topic>
			<topic label="XML Service View"> 
				<topic label="Copy from an existing model"				href="UsersGuide/NewModelBuilders.htm#copyModelFromExistingModel"/> 
			</topic>
		</topic>
	</topic>
	<topic label="Menus"> 
		<topic label="Main Dimension Menus"					href="UsersGuide/DimensionMainMenus.htm"/>
		<topic label="Toolbars"								href="UsersGuide/DimensionEmptyPage.htm"/>
		<topic label="Context (Selection-based) menus"		href="UsersGuide/DimensionEmptyPage.htm"/> 
	</topic>
	<topic label="User Preferences"							href="UsersGuide/DimensionPreferences.htm"/>
</topic>

<topic label="Getting Things Done In Designer"> 
	<topic label="Managing VDBs"> 
		<topic label="Create New VDB" 		href="UsersGuide/CreateVirtualDatabase.htm#newVDB"/>
		<topic label="Open existing VDB"	href="UsersGuide/CreateVirtualDatabase.htm#openVDB"/>
		<topic label="Rename VDB"			href="UsersGuide/CreateVirtualDatabase.htm#renameVDB"/> 
		<topic label="Save VDB As..."		href="UsersGuide/CreateVirtualDatabase.htm#saveAsVDB"/>
		<topic label="Close VDB"			href="UsersGuide/CreateVirtualDatabase.htm#closeVDB"/>
		<topic label="Delete VDB"			href="UsersGuide/CreateVirtualDatabase.htm#deleteVDB"/> 
		<topic label="Execute VDB"			href="UsersGuide/CreateVirtualDatabase.htm#executeVDB"/> 
	</topic>
	<topic label="Create Models"> 
		<topic label="New Model Wizard (See The Designer > New Model Wizard)" 	href="UsersGuide/ModelingYourData.htm#newModelWizard"/>
		<topic label="Import Wizard (See The Designer > Import Wizard)"			href="UsersGuide/ModelingYourData.htm#importWizard"/>
		<topic label="Other New Model Options"									href="UsersGuide/ModelingYourData.htm#OtherNewModels">
			<topic label="Create Relational View Model from Schema"					href="UsersGuide/ModelingYourData.htm#OtherNewModels"/> 
		</topic>
		<topic label="Create Web Service Model"	href="UsersGuide/CreateWebServiceModels.htm">
			<topic label="Create new empty model"					href="UsersGuide/CreateWebServiceModels.htm#newWSModel"/>
			<topic label="Create from relational model"				href="UsersGuide/CreateWebServiceModels.htm#newWSModelFromRelational"/>
			<topic label="Create from XML Document view model"		href="UsersGuide/CreateWebServiceModels.htm#newWSModelFromXML"/>
			<topic label="Create from WSDL"							href="UsersGuide/CreateWebServiceModels.htm#newWSModelFromWSDL"/> 
		</topic>
		<topic label="Create Relational Model"> 
			<topic label="Import Relational Data"									href="UsersGuide/ImportJdbc.htm"/>
			<topic label="Import Web Service (WSDL) as Relational Source Model"		href="UsersGuide/CreateRelationalModelFromWSDL.htm"/> 
			<topic label="Import XML Schema as Relational Source Model"				href="UsersGuide/CreateRelationalModelFromSchema.htm"/>
			<topic label="Create Relational View Model from Schema"					href="UsersGuide/ModelingYourData.htm#OtherNewModels"/> 
		</topic>
	</topic>
	<topic label="Edit Models"	href="UsersGuide/EditModels.htm">
		<topic label="Rename a Model"				href="UsersGuide/EditModels.htm#renameModel"/>
		<topic label="Save As..."					href="UsersGuide/EditModels.htm#saveModelAs"/>
	</topic>
	<topic label="Edit Model Contents"> 
		<topic label="Create New Model Objects"		href="UsersGuide/CreateModelObjects.htm">
			<topic label="New Child"				href="UsersGuide/CreateModelObjects.htm#newChildAction"/>
			<topic label="New Sibling"				href="UsersGuide/CreateModelObjects.htm#newSiblingAction"/>
			<topic label="New Association"			href="UsersGuide/CreateModelObjects.htm#newAssociationAction"/>
		</topic>
		<topic label="Edit Existing Model Objects"	href="UsersGuide/EditModelObjects.htm"/>
		<topic label="Edit Special Objects"			href="UsersGuide/EditModelObjects.htm#editSpecialModelObjects">
			<topic label="Transformation"			href="UsersGuide/EditModelObjects.htm#editTransformations">
				<topic label="Reconciling"			href="UsersGuide/ReconcilingTransformations.htm"/>
			</topic>
			<topic label="Mapping Class Input Set"		href="UsersGuide/EditModelObjects.htm#editInputSets"/>
			<topic label="XML schema choice element"	href="UsersGuide/EditModelObjects.htm#editXMLChoiceElement"/>
			<topic label="Recursive Mapping Class"		href="UsersGuide/EditModelObjects.htm#editRecursiveMappingClass"/>
		</topic>
	</topic>
</topic>
<topic label="Appendices ">
	<topic label="User Guide Topic Map" href="UsersGuide/DimensionTOC.htm"/>
</topic>
</toc>










